@charset "UTF-8";


#description {
	background-color: #ccc;
/*
	background-color: #1a1a1a;
*/
	width: 940px;
	margin: 0 auto;
	padding: 0 20px;
}
/*
#description h4 {
	color: #fff;
	font-size: 75%;
	font-weight: normal;
	padding: 7px 0;
	line-height: 1;
}
*/
#container {

	width: 960px;
	margin: 0 auto;
/*	padding: 0 10px;
	background-color: #000;
	padding: 10px;
	display: block;
*/
	padding-top:15px;
}

#contents-wrapper {
	width: 100%;
	height: 100%;
/*	background: url(../images/steps/content_bg_back.png) repeat;

	clear: both;
*/
}

#contents-body {
/*
	padding: 25px 1px 0 4px;
	background: url(../images/main_noise.png) repeat-y center;
	background-color: #222;
*/
	padding: 10px;
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
/*
	position: relative;
	height: 100%;
	display: block;
	overflow: hidden;
	border-left: 1px solid #000;
	background: url(../images/main_noise.png) repeat-y center;

	background: url(../images/steps/templatemo_content_bg.png) repeat-y center;
*/
}
/*
#contents-body:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
*/
.contents-left_line {
/*
	display: block;
	clear: both;
*/
	left: -38px;
	background: url(../images/contents-left_line.png) no-repeat;
	position: absolute;
	float: none;
	top: 0;
	width: 38px;
	height: 100%;
/*
	height: 950px;
*/
}
.contents-right_line {
/*
	display: block;
	clear: both;

	right: -38px;
	background: url(../images/contents-right_line.png) no-repeat;
	position: absolute;
	float: none;
	top: 0;
	width: 38px;
	height: 100%;
*/
/*
	height: 950px;
*/
}
/* 通常仕様 */
#contents {
	float: left;
	width: 940px;
	margin-right: 10px;
}


#sidebar {
	float: right;
	width: 300px;
	margin-left: 10px;
/*
	margin-top: 10px;
*/
	line-height: 1.5;
}

/* CONTACTページ */
#contents.post-54 {
	float: none;
/*
	clear: both;
	width: 100%;
*/
	margin:0 auto;
}


#footer-container {
	clear: both;
	width: 100%;
/*
	border-top: 1px solid #555;	
*/
/*	background: url(../images/footer_bg_container_01.png) repeat-x;

	padding-top: 35px;
*/
}

#footer {
	clear: both;
	width: 940px;
	border-top:1px #000 solid;
/*	background: url(../images/footer_bg_01.png) repeat;

	height: 16px;
	padding-top: 70px;
*/
	background-color:#fff;
	margin: 9px auto;
	padding: 5px 10px 0 10px;
	color: #5f5a5a;
	text-align: left;
}
#footer a{
	font-size: 90%;

}

#footer p.txtsmall{
font-size:11px;
}

.footer_banner{
clear:both;
/*width:960px;*/
margin:10px auto;
height:39px;
text-align:center;
}

#link01 {
    margin-top:-115px;
    padding-top:115px;
}

.eventkijiyear{
float:left;
color:#000;
font-size:20px;
margin:28px 0 0 15px !important;
font-weight:bold;
width:60px;
}
.eventkijimonth{
float:left;
color:#000;
font-size:45px;
font-weight:bold;
margin:0;
}
.eventkijieng{
float:left;
color:#000;
font-size:20px;
font-weight:bold;
margin:28px 0 0 7px !important;
}

.schedule_side{
float:right;
width: 300px;
}

p div.about-floormap{
margin:0;
}

#monthly-schedule{
float:right;
width:200px;
}

.contents_box{
width:900px;
margin:0 auto;
clear:both;
}

.scroll-back-to-top-wrapper{
border-top-left-radius:0 !important;
border-bottom-left-radius:0 !important;
line-height:30px !important;
height:34px !important;
padding-top:0 !important;
}

p{
margin:0 !important;
}

.specpdf{
margin-bottom:30px;
border-top:1px dotted #666;;
width:900px;
padding:10px 20px
}